- entityDefinitions:
  - IDC_StyleSheet: '{a727f9fa-0688-4203-9acf-7306b88c44fe}'
  - IDR_Style__has__Style_Sheet: '{9c27fdd6-4f28-4844-98be-8fb9a72a81d7}'
  - IDR_Style_Sheet__for__Style: '{aadd1dec-ce29-4ecf-bafe-efc67751dd0e}'
    
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_StyleSheet;'
    name: 'Style Sheet'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'
    - instance: '&IDA_ContentType;'
      customTagName: 'contentType'
    - instance: '&IDA_Value;'
      customTagName: 'content'

  - relationship: '&IDR_Style__has__Style_Sheet;'
    index: 24626
    sourceClassId: '&IDC_Style;'
    type: 'has'
    destinationClassId: '&IDC_StyleSheet;'
    siblingRelationshipId: '&IDR_Style_Sheet__for__Style;'
    singular: no

  - relationship: '&IDR_Style_Sheet__for__Style;'
    index: 24628
    sourceClassId: '&IDC_StyleSheet;'
    type: 'for'
    destinationClassId: '&IDC_Style;'
    siblingRelationshipId: '&IDR_Style__has__Style_Sheet;'
    singular: no
